﻿.playerStats-cell {
    padding: 5px 0px 5px 5px;
}

body {
    font-size: 15px;
    background-color: #f5f5f5;
}

html { 
    
    background-color: #f5f5f5;
    background-image: none;
}

.btn {
    padding: 10px 15px;
    font-size: 20px;
}

.footer-grass {
    position: absolute;
    bottom: 0px;
    margin-top:-86px;
    width: 100%; 
    height: 86px;
    background-color: transparent;
    background-image: none;
    background-position: bottom;
    clear:both;
}

.container {
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}


.container-main {
    padding-top: 70px;
}

.panel-main {
    padding: 0px;
    border: none;
}

.panel
{
    background-color: #f5f5f5;
    box-shadow: none;
}

.panel-page {
    border: none;
}

.navbar-brand{
font-size:16px;
}

.fb_iframe_widget {
    padding-left: 15px;
}
.nav > li {
    padding-left: 5px;
}

.modal-player .modal-body {
    height: auto !important;
    
}

.modal-content {
    height: auto !important;
}

.mobile-off {
    display: none;
}

.mobile-only {
    display: inline;
}

.mobile-only-block {
    display: block;
}

.bootstrap-wysihtml5-insert-image-modal {
    left: 1% !important;
}

.bootstrap-wysihtml5-insert-link-modal {
    left: 1% !important;
}

.pc-element { display: none; }

.panel-body {
    padding: 0px;
}

#FacebookLike {
    display: none !important;
}

.glyphicon-navigation {
    font-size: 25px !important;
}

.navbar-nav > li > a {
    font-size: 25px !important;
}

.dropdown-menu > li > a {
    font-size: 25px !important;
}

body.a, a {
    font-size: 20px !important ; 
}

.navbar-toggle {
    height: 50px;
}

.navbar-toggle .icon-bar {
    height: 4px !important;
    margin-bottom: 5px !important;
}

.navbar-nav > li {
    padding-left: 15px !important;
    padding-bottom: 15px !important;
}

.search-nav > div > input {
    height: 40px !important;
}

.breadcrumb {
    font-size: 30px !important;
    padding-left: 20px !important;
}

.breadcrumb > li > a {
    font-size: 30px !important;
}
.tab-link {
    font-size: 30px !important;
}

.watchlist > img {
    height: 40px !important;
}

.playerStats-cell > strong {
    font-size: 18px !important;
}

.navbar-toggle {
    margin-right: 45px !important;
}

.navbar-brand {
    margin-left: 20px !important;
}

.dropdown-menu > li {
    padding-bottom: 15px !important;
}